# 
# 
#	  Name: lilo.mk 
#		make include file for LILO for La Casita 
# 
# 
 
SC_VRM		=	lilo-21.4.3
#SC_VRM		=	lilo-22.3.4
SC_URL		=   http://www.elliott-turbo.com/lilo/lilo-21.4.3.tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true 
#SC_BUILD	=	
#SC_FIXUP	=	strip ... 
#SC_INSTALL	=	
 

# LILO version 21, Copyright 1992-1998 Werner Almesberger
#Author:	Werner Almesberger <werner.almesberger@lrc.di.epfl.ch>
#URL=ftp://lrcftp.epfl.ch/pub/linux/local/lilo/lilo-20.tar.gz,
#ftp://lrcftp.epfl.ch/pub/linux/local/lilo/lilo-u-20.ps.gz,
#ftp://lrcftp.epfl.ch/pub/linux/local/lilo/lilo-t-20.ps.gz
#URL=ftp://sunsite.unc.edu/pub/Linux/system/boot/lilo/lilo-20.tar.gz,
#ftp://sunsite.unc.edu/pub/Linux/system/boot/lilo/lilo-u-20.ps.gz,
#ftp://sunsite.unc.edu/pub/Linux/system/boot/lilo/lilo-t-20.ps.gz
#Platforms:	Linux 0.99pl12 or newer, gcc and as86 needed to compile.
#		LaTeX and (optionally) Perl and Transfig needed to print
#		the documentation.



#lilo-21.lsm             
#lilo-21.tar.gz
#lilo-t-21.ps.gz
#lilo-u-21.ps.gz
#lilo-21.CHANGES
#/linux/tsx-11.mit.edu/packages/lilo/
#http://jumbo.kfki.hu/linux/tsx-11.mit.edu/packages/lilo/



#SC_VRM		=	lilo-22.3.4
